Jump to content
Server time: 2018-02-23, 16:53

King of the Castle - Lopatino (Melee only - OOC Event)
TOMORROW - 2018-02-24 23:00:00 (server time) - Starts in 1 day, 6 hours, 6 minutes
  • 0
Sign in to follow this  
Guest xIKlutchx

Cant Join

Question

Guest xIKlutchx

It will Not let me join the server, it keeps telling me "Required Version : 1.62.102678" I installed it multiple times, and it will wont work... anyone help? PLEASE

Share this post


Link to post
Share on other sites

5 answers to this question

Recommended Posts

  • 0
Guest xIKlutchx

Yes, I've Tryed like 5 times now.

Share this post


Link to post
Share on other sites
  • 0

Is your ArmA install through Steam? You might try verifying the cache. We don't see this problem very often. I wonder if reinstalling the Battleye client would help?

http://www.battleye.com/download.html

Share this post


Link to post
Share on other sites
  • 0
Guest xIKlutchx

I will Try This, if it dosnt work, can i have some skype screensharing assistance?


No sir, it still dosnt work.


Now im geting wrong CD Key installing the update, i just got a new computer. so is it that? the game is installed, i really need someone to talk to face to face and help me out with this.

Share this post


Link to post
Share on other sites
  • 0

Install the update, go to "...Steam/steamapps/common/arma 2 operation arrowhead/Expansion/beta/"

Copy the arma2oa.exe from there into the "...Steam/steamapps/common/arma 2 operation arrowhead/" folder, allow the .exe file to overwrite the one in that folder, and it -should- work.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×